Bug 1463486 - Integration with Red Hat OpenShift Enterprise doc still refers to the product's previous name
Integration with Red Hat OpenShift Enterprise doc still refers to the product...
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation (Show other bugs)
Unspecified Unspecified
medium Severity medium
: GA
: 5.8.1
Assigned To: Dayle Parker
Suyog Sainkar
Depends On:
  Show dependency treegraph
Reported: 2017-06-21 01:35 EDT by Suyog Sainkar
Modified: 2017-07-06 23:35 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2017-07-06 23:35:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Suyog Sainkar 2017-06-21 01:35:13 EDT
Description of problem:

The following issue was raised via email -

----- Original Message -----
From: "Siamak Sadeghianfar" <ssadeghi@redhat.com>
To: cloudforms-docs@redhat.com
Sent: Tuesday, June 20, 2017 6:40:13 PM
Subject: [cloudforms-docs] OpenShift product name needs to change


The OpenShift product name is changed from "OpenShift Enterprise" to
"OpenShift Container Platform" but the latest CloudForms docs refer to it
with the old name:

Siamak Sadeghianfar
Technical Product Marketing Manager,
OpenShift, Red Hat
M: +46-73-183-5553 <+46%2073%20183%2055%2053> | T: @siamaks
redhat.com | TRIED. TESTED. TRUSTED.

Document URL: 

Section Number and Name: 

Describe the issue: 

Suggestions for improvement: 

Additional information:
Comment 2 Andrew Dahms 2017-06-28 22:02:07 EDT
Assigning to Dayle for review.
Comment 6 Dayle Parker 2017-07-06 23:35:53 EDT
This change is now live in the latest version of the docs, which affects the following guides:

Integration with OpenShift Container Platform: https://access.redhat.com/documentation/en-us/red_hat_cloudforms/4.5/html-single/integration_with_openshift_container_platform/

Managing Providers:

Note You need to log in before you can comment on or make changes to this bug.